IF OBJECT_ID('dbo.fco_traslados_fpo') IS NOT NULL
    DROP TABLE dbo.fco_traslados_fpo 
GO
CREATE TABLE dbo.fco_traslados_fpo
(compania		char(4)     	NOT NULL,
trabajador		char(10) 	NOT NULL,
FPO_actual		char(10) 	NOT NULL,
FPO_nueva		char(10) 	NULL,
fecha_cambio		smalldatetime  	NOT NULL,
estado          tinyint NOT NULL DEFAULT 0,
	CONSTRAINT pk_fco_traslados_fpo PRIMARY KEY (compania,trabajador, fecha_cambio)
) ON [PRIMARY]

GO
GRANT ALL ON fco_traslados_fpo TO PUBLIC
GO
